=== debian/changelog ===
r-cran-orthopolynom (1.0.5-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Sep 2021 19:22:47 +0530

r-cran-orthopolynom (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #989835).

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 15 Jun 2021 18:40:57 +0530
