=== debian/control ===
Source: r-cran-orthopolynom
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev, r-cran-polynom
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom.git
Homepage: https://cran.r-project.org/package=orthopolynom
Rules-Requires-Root: no

Package: r-cran-orthopolynom
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: functions for orthogonal and orthonormal polynomials in R
 A collection of functions to construct sets of orthogonal
 polynomials and their recurrence relations. Additional
 functions are provided to calculate the derivative, integral,
 value and roots of lists of polynomial objects.
