## r-cran-orthopolynom 1.0.6

=== debian/changelog ===
r-cran-orthopolynom (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:03:24 +0530
