=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-r, r-base-dev, r-cran-polynom
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-orthopolynom.git
 Homepage: https://cran.r-project.org/package=orthopolynom
