## r-cran-orthopolynom 1.0.6.1

=== DESCRIPTION ===
Package: orthopolynom
Version: 1.0-6.1
Date: 2022-05-06
Title: Collection of Functions for Orthogonal and Orthonormal
        Polynomials
Author: Frederick Novomestky <fnovomes@poly.edu>
Maintainer: Frederick Novomestky <fnovomes@poly.edu>
Depends: R (>= 2.0.1)
Imports: polynom, stats
Description: A collection of functions to construct sets of orthogonal
        polynomials and their recurrence relations. Additional
        functions are provided to calculate the derivative, integral,
        value and roots of lists of polynomial objects.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2022-10-03 09:51:57 UTC; hornik
Repository: CRAN
Date/Publication: 2022-10-03 10:11:45 UTC
