=== debian/changelog ===
r-cran-orthopolynom (1.0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update my email address; now a Debian Developer.
  * debian/copyright
    - Update my email address and bump my copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 04 Oct 2022 07:13:56 -0400
