=== debian/watch ===
version=4
opts=uversionmangle=s/-/./ \
https://cloud.r-project.org/src/contrib/orthopolynom_([-\d.]*)\.tar\.gz
